When we package application via Pys60 2.0 Application Packager, on the first startup it should install pys60 binaries. But since PyS60 removed from SW update application, applications can't download binaries?

So, our Python applications cannot run if Pys60 2.0 installed previously. Is this is a problem specific to my country or my 5800?

And how can we send Python applications to Ovi Store? Do we have to pack pys60 binaries with application?


Thanks for answers.